# Generated file that can be used to preload variant images
set(BOARD "tag_gosun" CACHE INTERNAL "NCS child image controlled")
set(BOARD_ROOT "/Project/Octo/Innovation2020/SMTAG/NCS;d:/Project/Octo/Innovation2020/SMTAG/NCS;d:/Project/Octo/Innovation2020/SMTAG/blinky;D:/Programmi/ncs/v2.4.0/nrf;D:/Programmi/ncs/v2.4.0/zephyr" CACHE INTERNAL "NCS child image controlled")
set(CACHED_CONF_FILE "d:/Project/Octo/Innovation2020/SMTAG/blinky/prj.conf" CACHE INTERNAL "NCS child image controlled")
set(CONF_FILE_BUILD_TYPE "" CACHE INTERNAL "NCS child image controlled")
set(DTC_OVERLAY_FILE "d:/Project/Octo/Innovation2020/SMTAG/blinky/tag_gosun.overlay" CACHE INTERNAL "NCS child image controlled")
set(DTC_OVERLAY_FILE "d:/Project/Octo/Innovation2020/SMTAG/blinky/tag_gosun.overlay" CACHE INTERNAL "NCS child image controlled")
set(NCS_TOOLCHAIN_VERSION "NONE" CACHE INTERNAL "NCS child image controlled")
set(WEST_PYTHON "d:\Programmi\ncs\toolchains\31f4403e35\opt\bin\python.exe" CACHE INTERNAL "NCS child image controlled")
